body{background-color:#E1F2FA;background-image:url(images2/background-bar.gif) ;background-repeat:repeat-x; margin:0px ;padding:0px; }
#frame { background-color: #fff ; margin-right:auto; margin-left:auto; text-align:left; font-family:arial, sans-serif; font-size:11pt; color:#333; width:100% ; padding: 0; border-left:1px solid #ccc; border-right:1px solid #ccc;}
h1{font-size:20pt;font-family:Verdana, Arial,sans-serif,;color:black;font-weight:bold;line-height:150%}
h2 { font-size:16pt; font-family:Verdana, Arial, sans-serif; color:black; font-weight:bold; margin: 6px 0 0 0; }
	h2.homestories a:visited { color: #06c; font: 18px Verdana, Arial, sans-serif; padding: 1px 0 0 0; margin: 0; }
	h2.homestories  a:link { color: #06c; font: 18px Verdana,Arial, sans-serif; padding: 1px 0 0 0; margin: 0; }
	h2.homestories  a:hover { color: #c36; font: 18px Verdana,Arial, sans-serif; padding: 1px 0 0 0; }
	h2.homestories  { font: 18px Verdana,Arial, sans-serif; padding: 1px 0 0 0; }
h3{font: 14pt Verdana, Arial, sans-serif;color:black;line-height:120%}
.logo{position:absolute; width:200px;height:78px; background-image: url("/images2/css-sprite1.png"); background-position: -50px -15px; margin: 15px 0 0 40px;}
.logo a{width:200px;height:80px;float:left;}
#main_content_area{height:100%;margin:0 ; padding:0px 18px 0px 18px}
.border {border: 1px solid #ccc;  }
.contentcenter{border-right-color:#333;font-size:14px;padding-right:10px; float:left;line-height:150%;margin-top:10px}
.contentcenter2{border-right-color:#333;font-size:14px;padding-right:10px;float:left;line-height:150%;margin-top:10px}
.contentcenter_bot_border{float:right;background-image:url("/images2/css-sprite1.png");background-position:-10px -664px;width:1028px;height:15px;margin:0px;padding:0px}
.contentcenter a:link{color:#C36}
.contentcenter a:visited{color:#C36;text-decoration:none}
.contentcenter a:hover{color:#C36;text-decoration:underline}
.contentcenter img {margin: 6px; }
.advertholder300 { margin: 0 0 6px 0;  padding: 0; }
.newheader{color:#dc0656;font-size:13px; padding:0; height: 42px;}
.newheader h3{margin:0;}
.newheader a{margin:0;}
.newheader a{font-size:13px;}
.newheader a:link{font-size:13px;color:#dc0656;text-decoration:none}
.newheader a:visited{font-size:13px;color:#dc0656;text-decoration:none}
.newheader a:hover{font-size:13px;color:#dc0656;text-decoration:underline}
.postedby{color:#999;font-size:75%;border-bottom:1px dashed #999}
.inpage_advert{width:210px;float:left;}
#rightcolumn .two{float:left;width:328px;margin:0 0 16px 0;border-bottom:1px solid #cccccc;}
#rightcolumn .two .left{width:160px;float:left}
#rightcolumn .two .right{width:160px;float:left}
#rightcolumn .two .box{width:160px;margin:0 0 12px 0;padding:4px 0}
#rightcolumn h3{padding-left:19px;margin:0.3em 0 0.4em 10px;font:1.5em Arial,sans-serif}
#rightcolumn .two .box ul{margin:0;padding:0;list-style:none;overflow:hidden;font-size:.92em;width:150px;line-height:1.8}
#rightcolumn .two .right li{background-image:url("/images2/css-sprite1.png");background-position:-10px -1056px; }
#rightcolumn .two .left li{background-image:url("/images2/css-sprite1.png");background-position:-10px -1056px;}
#rightcolumn .two .box ul li{float:left;margin:0 0 0 10px;padding:0 0 0 10px}
#rightcolumn .two .box ul a{padding:2px 0 2px 10px;display:block;text-decoration:none;color:#444}
#rightcolumn .two .box ul li:hover {text-decoration:underline;color:#959292}
#rightcolumn .two .box ul a:hover{text-decoration:underline;border:0}
a:link{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:underline}
ul{list-style-type:disc;padding:0;margin:0;list-style-position:inside}
li{padding-left:12px;margin-bottom:10px}
.thinborder {border: 1px solid #ccc;}
.header_body{float:left;width:548px;margin:7px 0 12px 0;padding-left:10px;padding-right:10px}
.header_body_category{font-size:13px;width:235px;margin:0 10px 20px 10px;padding:0px}
.header_body_category img{border: 1px solid #c36;}
.header_body_category a:link {color:#dc0656;text-decoration:none;}
.header_body_category a:visited {color:#dc0656;text-decoration:none;}
.header_body_category a:visited {color:#dc0656;text-decoration:underline;}
.categ4{float:left;width:252px; height: 220px; margin:0 22px 0 0;}
#searchholder3{display:block;float:right;font-size:14px;height:20px;margin:3px 5px 0 0;padding:3px;width:235px;}
#searchholder4{display:block;float:right;font-size:14px;height:20px;margin: 0;padding:0;width:300px;}
#rightcolumn{float:left;}
.buttonholder{float:left;width:100%;margin:3px 0px 6px 0px;padding:0px}
.commentary{float:left;display:block;width:100%}
.prevbutton{float:left;display:block;width:87px;margin-top:0px;margin-right:15px;height:24px; background-image:url("/images2/css-sprite1.png");background-position:-175px -1105px;}
.prevbutton a {border:1px solid #f0f; }
.nextbutton {float:right;display:block;width:87px;height:24px;margin-right:3px;margin-top:0px;margin-bottom:3px; background-image:url("/images2/css-sprite1.png");background-position:-362px -1105px;}
.nextbutton a {border:1px solid #f0f; }
.oldprevbutton a{float:left;width:87px;height:21px;margin:3px;padding-bottom:3px;background-image:url("/images2/css-sprite1.png");background-position:-175px -1105px;}
.oldnextbutton a{float:right;width:87px;height:21px;margin:3px;padding-bottom:3px;background-image:url("/images2/css-sprite1.png");background-position:-362px -1105px;}
.rightholder{border-left: 1px solid #ccc; float:left;padding: 10px 0 0 15px; width: 360px;}
.rightholder img{border:1px solid #ccc;}
.rightholder a:link{color:#06c;text-decoration:none}
.rightholder a:visited{color:#06c;text-decoration:none}
.rightholder a:hover{color:#c36;text-decoration:underline}
.rightholder2{ width:370px;float:right; padding: 0;}
.image50{margin:4px 10px 10px 4px ;float:left;border:0px ;}
.image50 img {border:1px solid #ccc;}
.image50andtext{width:160px;float:left;font-size:12px;text-align:left;font-family:tahoma,sans-serif;margin-top:6px }
.headlineholder{font: 20pt Verdana,Arial, sans-serif;color:#000;width:100%; margin: 10px 0 20px 0;}
.headlineholderinverse{font-size:14px;border-top-width:10px;border-bottom-width:5px;border-top-style:solid;border-bottom-style:solid;font-weight:lighter;border-bottom-color:#FFF;border-top-color:#FFF}
.landingpageholders{background-color:#FFF;width:224px;float:left;padding:6px 0px 6px 0;}

.tagholders{width:170px;float:left;padding:6px 0px 6px 0;}
.landingpageholders img {margin: 0 15px 0 0px; border:1px solid #c36;}
.pptemplatesholder{float:left;border-bottom-style:solid;border-bottom-width:5px;border-bottom-color:#FFF;border-right-color:#FFF;border-right-style:solid;border-right-width:29px;width:203px}
.pptemplatestext{height:40px;text-align:center;vertical-align:text-bottom}
.relatedarticles{font-size:14pt; float:left;height:25px;width:345px;padding-top:5px;color:#000;text-indent:10px;margin-top:10px; }
.relatedarticles2{float:left;font-size:14pt;padding-top:5px;color:#000;margin:6px 0 10px 0; width: 100%; }
.imagelinksright{float:left;margin: 0 0 3px 0;}
.imagelinksright2{float:left;padding:0px;margin: 6px 0 6px 0;}
.imagelinksright2 li{background-image:url("/images2/css-sprite1.png");background-position:-10px -1064px;list-style:none outside none;padding:2px 0px 2px 20px;color: #000;}
.imagelinksright3{float:left;margin: 0 0 6px 0;}
.imagelinksright3 img{margin-bottom:6px;border:1px solid #CCC}
.right_column{float:right; margin-left: 8px;border-left: 1px solid #ccc; padding-left:15px; width:150px}
.right_column2{float:right; margin-left: 8px; padding-left:10px; width:140px}
.left_column{float:left;width:162px}
.left_column a:link{color:#06c;text-decoration:none}
.left_column a:visited{color:#06c;text-decoration:none}
.left_column a:hover{color:#c36;text-decoration:underline}
.green{background-image:url("/images2/css-sprite1.png");background-position:-10px -453px;}
.spacer{font-size:8px;clear:both;margin-bottom:5px}
b{font-size:120%}
strong{font-size:100%}
.download{background-color:#438def;font-weight:bold;float:left;width:280px;border-top:1px solid #ccc;border-bottom:2px solid #ccc;border-left:1px solid #ccc;border-right:2px solid #ccc;padding:3px;text-align:center;margin-right:20px;color:#fff}
.download a:link{color:#fff}
.download a:visited{color:#fff}
#toppicholder{margin-bottom:6px;height:100px;width:100%; }
.top_banner{float:right;margin-top:10px;margin-right:40px;border:0px solid #fff;}
.top_banner a {border:none;}
.top_banner img{none;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left}
.alignright{float:right}
.spacerbottom{font-size:8px;clear:both;margin-bottom:10px}
.slimrightholder{width:180px;float:right;padding: 10px 30px 0 0;}
.wide_body{float:left;width:725px;border-right:1px solid #ccc;padding-right:15px; margin: 0; }
.pagination{font-size:11px;line-height:13px;}
.pagination span, .pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 6px 5px 6px;text-decoration:none;width:auto;color:#fff;background:#FFFFFF;border:1px solid #0066cc;}
.pagination a:hover{color:#fff;background:#3279BB;}
.pagination .current{padding:6px 6px 5px 6px;background:#3279BB;color:#fff;}
.landingpagetwocolumnholders{float:left;padding-top:10px;padding-bottom:10px;margin-right:15px;}
.home-post-holder{padding:0px 5px 20px 0; margin-left: 5px; border-bottom:1px solid #ccc;float:left;line-height:150%;width: 100%; }
.home-post-holder img{margin: 0 10px 0 0 ;}
.landinghomepageholders{width:198px;float:right;padding:0px 10px 10px 20px;border-left:1px solid #ccc;margin:10px 0 0 0;}
.landinghomepageholders2{width:168px;float:left;padding:0px ;;margin:0px ;}
.rss a{height:14px; width:24px; display: block; float:left; background-image:url("/images2/css-sprite1.png");background-position:-607px -1106px; }
#menu{font-size:13px; color:#FFF; margin:0;}
#menu ul{list-style:none;padding:0;margin:0; }
#menu li{float:left;margin:0px;padding:0px; }
#menu li a{line-height:2em;float:left;text-align:center; height:25px; }
#tabs {	float:left;width:100%;font-size:93%;line-height:normal;margin-bottom:0; overflow:hidden;background-color:#ddd; }
#tabs ul {margin-left:10px;padding:0px 10px 0 0px;list-style:none; }
#tabs li { display:inline; margin:0; padding:0; }
#tabs a {float:left; display:block; background-color:#ddd; padding:4px 12px 4px 12px; margin-right:2px; color:#000;}
#tabs a:hover {background-color:#0066ee; color: #fff;  }
#tabs .selectedtab  a { float:left; display:inline-block; background-color:#0066ee ; margin-right:2px; color:#FFF;  }
#subtabbar{color:#FFF;float:left;width:100%;height:35px;background-color:#0066ee;}
#subtabbar ul{list-style:none;}
.subtab a{color:#FFF; padding: 5px 5px 0 15px;}
.subtab a:visited{color:#FFF}
h2.homestories a:visited  { color: #06c; font: 18px Verdana, Arial, sans-serif; padding: 1px 0 0 0; margin: 0; }
h2.homestories  a:link  { color: #06c; font: 18px Verdana,Arial, sans-serif; padding: 1px 0 0 0; margin: 0; }
h2.homestories  a:hover  { color: #c36; font: 18px Verdana,Arial, sans-serif; padding: 1px 0 0 0; }
.linespacer{float:left; border-bottom: 1px solid #ccc; margin: 12px 0 6px 0; width:350px;}
.color-swatch{border:1px solid #0066cc;height:48px;width:120px;padding:4px;display:block;float:left;}
ul.colour-bits li{list-style-type:none;padding:4px;float:left;text-align:center;width:125px; margin: 0 15px 0 0;}
ul.colour-bits .color-swatch span{height:48px;display:block;}
.landinghomepagelinks{float:right; border-left: 1px solid #ccc; float: right; padding-left: 15px; width: 200px;}
.landinghomepagelinks img {margin-top: 6px;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px}
.wp-caption img{margin:0;padding:0;border:0 none}
.wp-caption p.wp-caption-text{font-size:12px;text-align:center;line-height:17px;padding:0 4px 5px;margin:0}
.widecolumn {width: 800px; }
/* CSS Document */
.display {border: 1px solid #ccc; width: 120px; height: 80px ; margin: 10px; padding: 0px; float: left; }
.download {padding: 10px 0 10px 0;  }

.thumbnail {padding: 20px;  margin: 10px; float: left; text-align: center; border: 1px solid #cccccc; background-color:#fff; }
.thumbnail img {width: 200px; height: 150px; border: 1px solid #cccccc; }
.leftbutton {height: 200px; width 30px; background-color: #CFF;float:left; margin: 0 25px 0 0; }
.rightbutton {height: 200px; width 30px; background-color: #CFF;float:right;  margin: 0 0 0 25px;}
.banner_in_content{ width: 468px; height 60px;}
.counter {float:left; padding: 0 ;}
.verybotmenu{margin: 0 auto 0 auto; padding: 0; color:#2871c0;}
.verybotmenu a{font-size:12px;color:#2871c0;text-decoration:underline}
.featurelist { line-height: 100%; margin: 8px 0 0 25px;}

.home-post-holder { padding:3px 0 3px 0; margin: 0 0 8px 5px; border-bottom:1px solid #ccc; float:left; line-height:150%; width:100%;  }
.home-post-holder img { margin: 0px 10px 0 6px ; border:0px none; padding: 0; float:left; }
.catstories {margin: 20px 0 10px 0; border-top: 1px solid #ccc; padding: 15px 0 10px 0; }

.author_box { border: 1px solid #ccc; background-color:#eee; padding: 0 17px 0 20px; margin: 0 0 10px 0;  }
.author_box h3{ padding: 0 ; margin: 10px 0 0 0;  }
.author_biog { font-size: 13px; }
.views {border: 1px solid #CCCCCC; color: #333333;  padding: 1px 10px; margin: 0 16px 6px 0 ; float: left;  font: 11px/18px 'Helvetica Neue',Arial,sans-serif;}
.home_author_name {
    color: #333333;
    float: left;
    font-size: 13px;
    margin: -2px 16px 0 0;
    padding: 0 10px;
}
.post_author {
    color: #666;
    padding: 10px 0 0 15px;
}